QGIS Application - Feature request #5254
Support 3D GRASS vectors
2012-03-29 12:58 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 14988
Description

Currently, 3D GRASS vectors cannot be loaded in QGIS. It would be useful to add a support to it, even if the results are only projected in
2D (3D vertical line -> 2d Point, etc).
This is useful e.g. for v.extrude modules

History

#1 - 2012-03-29 10:21 AM - Paolo Cavallini

Partly fixed with commit:287bebe961a9a0a91781a0cf4f7b4a034f75edc4

Thanks Radim.

#2 - 2012-04-15 10:22 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#3 - 2012-10-06 02:19 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have
#4 - 2016-02-15 02:14 AM - Radim Blazek

- Status changed from Open to Closed

3D vectors are supported since QGIS 2.12. It is for example possible to edit z coordinates in vertex editor.
